AMULED(1)

NAME
amuled - Der alle-Plattformen eMule p2p Client - dämonisierte Version

SYNTAX
amuled [-v] [-h] [-i] [-f] [-c <Pfad>] [-d] [-o] [-r]

BESCHREIBUNG

-v, --version
    Zeigt die derzeitige Versionsnummer an.

-h, --help
    Gibt eine kurze Beschreibung aus.

-i, --enable-stdin
    Schaltet stdin nicht ab.

-f, --full-daemon
    Im Hintergrund ausführen

-c, --config-dir=<Pfad>
    Liest die Konfiguration <Pfad> anstelle des Home.

-d, --disable-fatal
    Fehlerbehandlung für fatale Fehler abschalten.

-o, --log-stdout
    Gibt Log-Meldungen auf der Standardausgabe aus.

DATEIEN
~/.aMule/*

FEHLER MELDEN
Bitte meldet Fehler entweder in unserem Forum (http://forum.amule.org/), oder in unseren Bugtracker (http://bugs.amule.org/). Bitte meldet uns keine Fehler per E-Mail, noch auf unsere Mailingliste oder direkt an unsere Teammitglieder.

COPYRIGHT
aMule und alle seine zugehörigen Anwendungen werden verteilt unter der GNU General Public License

SIEHE AUCH
alcc(1), amule(1), amulecmd(1), amulegui(1), amuleweb(1), cas(1), ed2k(1)